import BibtexParser from "../components/makeSources";

export default function EngPegsources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
`
  @article{Chow_Chen_Shen_Chen_2021,
    title        = {A web tool for the design of prime-editing guide RNAs},
    author       = {Chow, Ryan D. and Chen, Jennifer S. and Shen, Johanna and Chen, Sidi},
    year         = 2021,
    month        = feb,
    journal      = {Nature Biomedical Engineering},
    publisher    = {Nature Publishing Group},
    volume       = 5,
    number       = 2,
    pages        = {190–194},
    doi          = {10.1038/s41551-020-00622-8},
    issn         = {2157-846X},
    rights       = {2020 The Author(s), under exclusive licence to Springer Nature Limited},
    abstractnote = {Prime editing enables diverse genomic alterations to be written into target sites without requiring double-strand breaks or donor templates. The design of prime-editing guide RNAs (pegRNAs), which must be customized for each edit, can however be complex and time consuming. Compared with single guide RNAs (sgRNAs), pegRNAs have an additional 3′ extension composed of a primer binding site and a reverse-transcription template. Here we report a web tool, which we named pegFinder (http://pegfinder.sidichenlab.org), for the rapid design of pegRNAs from reference and edited DNA sequences. pegFinder can incorporate sgRNA on-target and off-target scoring predictions into its ranking system, and nominates secondary nicking sgRNAs for increasing editing efficiency. CRISPR-associated protein 9 variants with expanded targeting ranges are also supported. To facilitate downstream experimentation, pegFinder produces a comprehensive table of candidate pegRNAs, along with oligonucleotide sequences for cloning.},
    language     = {en}
  }
`,`
  @article{Anzalone_Randolph_Davis_Sousa_Koblan_Levy_Chen_Wilson_Newby_Raguram_2019,
    title        = {Search-and-replace genome editing without double-strand breaks or donor DNA},
    author       = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.},
    year         = 2019,
    month        = dec,
    journal      = {Nature},
    publisher    = {Nature Publishing Group},
    volume       = 576,
    number       = 7785,
    pages        = {149–157},
    doi          = {10.1038/s41586-019-1711-4},
    issn         = {1476-4687},
    rights       = {2019 The Author(s), under exclusive licence to Springer Nature Limited},
    abstractnote = {Most genetic variants that contribute to disease1 are challenging to correct efficiently and without excess byproducts2–5. Here we describe prime editing, a versatile and precise genome editing method that directly writes new genetic information into a specified DNA site using a catalytically impaired Cas9 endonuclease fused to an engineered reverse transcriptase, programmed with a prime editing guide RNA (pegRNA) that both specifies the target site and encodes the desired edit. We performed more than 175 edits in human cells, including targeted insertions, deletions, and all 12 types of point mutation, without requiring double-strand breaks or donor DNA templates. We used prime editing in human cells to correct, efficiently and with few byproducts, the primary genetic causes of sickle cell disease (requiring a transversion in HBB) and Tay–Sachs disease (requiring a deletion in HEXA); to install a protective transversion in PRNP; and to insert various tags and epitopes precisely into target loci. Four human cell lines and primary post-mitotic mouse cortical neurons support prime editing with varying efficiencies. Prime editing shows higher or similar efficiency and fewer byproducts than homology-directed repair, has complementary strengths and weaknesses compared to base editing, and induces much lower off-target editing than Cas9 nuclease at known Cas9 off-target sites. Prime editing substantially expands the scope and capabilities of genome editing, and in principle could correct up to 89% of known genetic variants associated with human diseases.},
    language     = {en}
  }
`,`
@misc{Doman2024,
	title        = {Prime Editing Webinar},
	author       = {Jordan Doman},
	year         = 2024,
	url          = {https://www.youtube.com/watch?v=0Z_ztvkvKUA},
	note         = {Accessed: May 2024},
	howpublished = {YouTube}
}
`,`
  @article{Galietta_Haggie_Verkman_2001,
    title        = {Green fluorescent protein-based halide indicators with improved chloride and iodide affinities},
    author       = {Galietta, Luis J.V and Haggie, Peter M and Verkman, A.s},
    year         = 2001,
    journal      = {FEBS Letters},
    volume       = 499,
    number       = 3,
    pages        = {220–224},
    doi          = {10.1016/S0014-5793(01)02561-3},
    issn         = {1873-3468},
    rights       = {FEBS Letters 499 (2001) 1873-3468 © 2015 Federation of European Biochemical Societies},
    abstractnote = {The green fluorescent protein YFP-H148Q is sensitive to halides by a mechanism involving halide binding and a shift in pK a. However, a limitation of YFP-H148Q is its low halide sensitivity, with K d>100 mM for Cl−. Indicators with improved sensitivities are needed for cell transport studies, particularly in drug discovery by high-throughput screening, and for measurement of Cl− concentration in subcellular organelles. YFP-H148Q libraries were generated in which pairs of residues in the vicinity of the halide binding site were randomly mutated. An automated procedure was developed to screen bacterial colonies for improved halide sensitivity. Analysis of 1536 clones revealed improved anion sensitivities with K d down to 2 mM for I− (I152L), 40 mM for Cl− (V163S), and 10 mM for NO3 − (I152L). The anion-sensitive mechanism of these indicators was established and their utility in cells was demonstrated using transfected cells expressing the  Cystic Fibrosis transmembrane conductance regulator chloride channel.},
    language     = {en}
  }
`,`
  @article{Bulcaen_Kortleven_Liu_Maule_Dreano_Kelly_Ensinck_Thierie_Smits_Ciciani_2024,
    title        = {Prime editing functionally corrects  Cystic Fibrosis-causing CFTR mutations in human organoids and airway epithelial cells},
    author       = {Bulcaen, Mattijs and Kortleven, Phéline and Liu, Ronald B. and Maule, Giulia and Dreano, Elise and Kelly, Mairead and Ensinck, Marjolein M. and Thierie, Sam and Smits, Maxime and Ciciani, Matteo and Hatton, Aurelie and Chevalier, Benoit and Ramalho, Anabela S. and Casadevall i Solvas, Xavier and Debyser, Zeger and Vermeulen, François and Gijsbers, Rik and Sermet-Gaudelus, Isabelle and Cereseto, Anna and Carlon, Marianne S.},
    year         = 2024,
    month        = may,
    journal      = {Cell Reports Medicine},
    pages        = 101544,
    doi          = {10.1016/j.xcrm.2024.101544},
    issn         = {2666-3791},
    abstractnote = {Prime editing is a recent, CRISPR-derived genome editing technology capable of introducing precise nucleotide substitutions, insertions, and deletions. Here, we present prime editing approaches to correct L227R- and N1303K-CFTR, two mutations that cause  Cystic Fibrosis and are not eligible for current market-approved modulator therapies. We show that, upon DNA correction of the CFTR gene, the complex glycosylation, localization, and, most importantly, function of the CFTR protein are restored in HEK293T and 16HBE cell lines. These findings were subsequently validated in patient-derived rectal organoids and human nasal epithelial cells. Through analysis of predicted and experimentally identified candidate off-target sites in primary stem cells, we confirm previous reports on the high prime editor (PE) specificity and its potential for a curative CF gene editing therapy. To facilitate future screening of genetic strategies in a translational CF model, a machine learning algorithm was developed for dynamic quantification of CFTR function in organoids (DETECTOR: “detection of targeted editing of CFTR in organoids”).}
  }
`,`
  @article{Renz_Valdivia-Francia_Sendoel_2020,
    title        = {Some like it translated: small ORFs in the 5′UTR},
    author       = {Renz, Peter F. and Valdivia-Francia, Fabiola and Sendoel, Ataman},
    year         = 2020,
    month        = nov,
    journal      = {Experimental Cell Research},
    volume       = 396,
    number       = 1,
    pages        = 112229,
    doi          = {10.1016/j.yexcr.2020.112229},
    issn         = {0014-4827},
    abstractnote = {The 5′ untranslated region (5′UTR) is critical in determining post-transcriptional control, which is partly mediated by short upstream open reading frames (uORFs) present in half of mammalian transcripts. uORFs are generally considered to provide functionally important repression of the main-ORF by engaging initiating ribosomes, but under specific environmental conditions such as cellular stress, uORFs can become essential to activate the translation of the main coding sequence. In addition, a growing number of uORF-encoded bioactive microproteins have been described, which have the potential to significantly increase cellular protein diversity. Here we review the diverse cellular contexts in which uORFs play a critical role and discuss the molecular mechanisms underlying their function and regulation. The progress over the last decades in dissecting uORF function suggests that the 5′UTR remains an exciting frontier towards understanding how the cellular proteome is shaped in health and disease.}
  }
`,`
  @article{Liang_He_Zhao_Zhu_Hu_Liu_Gao_Liu_Zhang_Qiu_2024,
    title        = {Prime editing using CRISPR-Cas12a and circular RNAs in human cells},
    author       = {Liang, Ronghong and He, Zixin and Zhao, Kevin Tianmeng and Zhu, Haocheng and Hu, Jiacheng and Liu, Guanwen and Gao, Qiang and Liu, Meiyan and Zhang, Rui and Qiu, Jin-Long and Gao, Caixia},
    year         = 2024,
    month        = jan,
    journal      = {Nature Biotechnology},
    doi          = {10.1038/s41587-023-02095-x},
    issn         = {1087-0156, 1546-1696},
    url          = {https://www.nature.com/articles/s41587-023-02095-x},
    language     = {en}
  }
`
]