import BibtexParser from "../components/makeSources";

export default function MattijsInterviewSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
    `
    @article{Bulcaen_Kortleven_Liu_Maule_Dreano_Kelly_Ensinck_Thierie_Smits_Ciciani_et,
	title        = {
		Prime editing functionally corrects  Cystic Fibrosis-causing CFTR mutations in
		human organoids and airway epithelial cells
	},
	author       = {
		Bulcaen, Mattijs and Kortleven, Phéline and Liu, Ronald B. and Maule, Giulia
		and Dreano, Elise and Kelly, Mairead and Ensinck, Marjolein M. and Thierie,
		Sam and Smits, Maxime and Ciciani, Matteo and Hatton, Aurelie and Chevalier,
		Benoit and Ramalho, Anabela S. and Casadevall i Solvas, Xavier and Debyser,
		Zeger and Vermeulen, François and Gijsbers, Rik and Sermet-Gaudelus, Isabelle
		and Cereseto, Anna and Carlon, Marianne S.
	},
	year         = 2024,
	month        = may,
	journal      = {Cell Reports Medicine},
	pages        = 101544,
	doi          = {10.1016/j.xcrm.2024.101544},
	issn         = {2666-3791},
	abstractnote = {
		Prime editing is a recent, CRISPR-derived genome editing technology capable
		of introducing precise nucleotide substitutions, insertions, and deletions.
		Here, we present prime editing approaches to correct L227R- and N1303K-CFTR,
		two mutations that cause  Cystic Fibrosis and are not eligible for current
		market-approved modulator therapies. We show that, upon DNA correction of the
		CFTR gene, the complex glycosylation, localization, and, most importantly,
		function of the CFTR protein are restored in HEK293T and 16HBE cell lines.
		These findings were subsequently validated in patient-derived rectal
		organoids and human nasal epithelial cells. Through analysis of predicted and
		experimentally identified candidate off-target sites in primary stem cells,
		we confirm previous reports on the high prime editor (PE) specificity and its
		potential for a curative CF gene editing therapy. To facilitate future
		screening of genetic strategies in a translational CF model, a machine
		learning algorithm was developed for dynamic quantification of CFTR function
		in organoids (DETECTOR: “detection of targeted editing of CFTR in
		organoids”).
	}
}

    `

]