import BibtexParser from "../components/makeSources";

export default function PartSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
`
@article {10.7554/eLife.69504, 

article_type = {journal}, 

title = {PEAR, a flexible fluorescent reporter for the identification and enrichment of successfully prime edited cells}, 

author = {Simon, Dorottya Anna and Tálas, András and Kulcsár, Péter István and Biczók, Zsuzsanna and Krausz, Sarah Laura and Várady, György and Welker, Ervin}, 

editor = {Lapinaite, Audrone and Stainier, Didier YR and Hamilton, Jennifer R}, 

volume = 11, 

year = 2022, 

month = {feb}, 

pub_date = {2022-02-23}, 

pages = {e69504}, 

citation = {eLife 2022;11:e69504}, 

doi = {10.7554/eLife.69504}, 

url = {https://doi.org/10.7554/eLife.69504}, 

abstract = {Prime editing is a recently developed CRISPR/Cas9 based gene engineering tool that allows the introduction of short insertions, deletions, and substitutions into the genome. However, the efficiency of prime editing, which typically achieves editing rates of around 10\%–30\%, has not matched its versatility. Here, we introduce the prime editor activity reporter (PEAR), a sensitive fluorescent tool for identifying single cells with prime editing activity. PEAR has no background fluorescence and specifically indicates prime editing events. Its design provides apparently unlimited flexibility for sequence variation along the entire length of the spacer sequence, making it uniquely suited for systematic investigation of sequence features that influence prime editing activity. The use of PEAR as an enrichment marker for prime editing can increase the edited population by up to 84\%, thus significantly improving the applicability of prime editing for basic research and biotechnological applications.}, 

keywords = {CRISPR, Cas9, prime editing, fluorescent, fluorescent reporter, reporter, enrichment, genome engineering}, 

journal = {eLife}, 

issn = {2050-084X}, 

publisher = {eLife Sciences Publications, Ltd}, 

} 
`,
`
@misc{nickaseassay2024internet, 
 author = {Kim et al.}, 
 title = { Utilization of nicking properties of CRISPR-Cas12a effector for genome editing}, 
 year = {2024}, 
 url = { https://doi.org/10.1038/s41598-024-53648-2}, 
 note = {Zugriff am 16. August 2024} 
} 
`
]