
import { H4 } from "../../components/Headings";
import { PDF, TwoLinePDF } from "../../components/Pdfs";


export function PatientContribution(){

    return(
       <>
     
        <div className='row align-items-center'>
                <div className='col  '>
                    <H4 text="Patient consent form"/>
                <TwoLinePDF link="https://static.igem.wiki/teams/5247/pdfs/patienteneinwilligung-mustervorlage-igem-2.pdf" name="patienteneinwilligung-mustervorlage-igem-2.pdf"/>
                <p>When working with primary cultures, it is extremely important to consider the bioethical aspects of the project. To address this, we sat down with the Ethics Officer at Bielefeld University, Dr. Berens, and discussed the matter with her. As a result, we created a patient consent form for the donors of primary cells, which we also want to present as a template for future German iGEM teams. <b>However, we want to emphasize that it is not guaranteed to be comprehensive, nor does it have any legal approval.</b></p>
                </div>
                <div className='seperator-2 col-2'>
                </div>
                <div className='col  '>
                <H4 text="Questionnaire for sample collection "/>
                <TwoLinePDF link="https://static.igem.wiki/teams/5247/pdfs/translated-questionnaire-cf-patients.pdf" name="translated-questionnaire-cf-patients.pdf"/>
                
               </div>

               <H4 text="Hygiene Concept"/>
               <PDF   link="https://static.igem.wiki/teams/5247/pdfs/final-hygiene-concept.pdf" name="final-hygiene-concept.pdf"/>
                
            </div>


    </>

    )
}