import { H4 } from "../../../components/Headings";
import { useTabNavigation } from "../../../utils/TabNavigation";

export function HPPartnerships(){
    useTabNavigation();
    return(
        <div className="col">
            <H4 text="CF Vests"></H4>
            <p>CF Vests Worldwide is a dedicated charity organization committed to providing life-saving vest equipment to those in need, regardless of their financial situation. But they can't do it alone — they need your support. Help us make a difference! By donating to CFVWW, you can directly impact the lives of  Cystic Fibrosis patients, giving them the chance to breathe easier and live fuller lives. Every contribution counts.</p>
            <p><strong>Join us in the fight against  Cystic Fibrosis.</strong> <a href="https://donorbox.org/igem"> Donate today</a> and help us bring hope, one vest at a time! Together, we can change lives.</p>
        </div>
    )
}